﻿body {
        background: url("../Images/page-bg.png") repeat-x scroll center top #254F79;
        color: #595959;
        direction: rtl;
        font-family: Arial;
        font-size: 11px;
        margin: 0;
        padding: 0;
        text-align: right;
}

*{ padding:0px; margin:0px; }
a{ color:#C8DCE5; }
a, a:visited {
	text-decoration: none;
	color: #4776ac;
}
a:hover, a:active {
	text-decoration: none;
	color: #e7830a;
}
   	    
.lawyerInfo
        {
            width: 129px; 
			height: 129px; 
			margin:10px; 
			float:right; 
			background:#161613; 
			border: solid 2px #8399AF; 
			overflow: hidden; 
			position: relative; 
        } 
    
    .lawyerInfo img{ 
					position: absolute; 
					top: 0; 
					left: 0; 
					border: 0; 
				}
	.lawyerInfo p{ 
		padding: 0 10px; 
		color:#afafaf; 
		font-weight:bold; 
		font-family:Arial;
		font-size:14px;
	}
	.lawyerInfo h3{ 
		margin: 10px 10px 0 10px; 
		color:#FFF; 
		letter-spacing:-1px; 
		font-weight: bold;  
		font-size:16px;
		font-family:Arial;
	}
	    .boxcaption {
 		top: 70;
 		left: 0;
 	}
 	.caption  {
 		top: 130;
 		left: 0;
 	}
	.boxcaption{ 
			float: left; 
			position: absolute; 
			background: #000; 
			top: 130px;
			height: 70px; 
			width: 100%; 
			opacity: .8; 
			/* For IE 5-7 */
			filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
			/* For IE 8 */
			-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
 		}
     
.lawyer_Office
    {
        width:100%;
    }
.lawyer_Office_Logo
    {
        width:560px;
        vertical-align: middle; 
        border:none; 
        margin: auto; 
        padding-top:20px;
        padding-right: 20px;
    }

.lawyer_list
    {
    width:620px;
    padding-right:10px;
    margin: 0px auto; 
    }
.lawyer_Office_Name
    {
        width:780px;
  
        margin: 0px auto; 
    }
.lawyer_icon
    {
        width:560px;
       padding-right:10px;
        margin: 0px auto; 
    }
 
.Lowyer_Office_link
{
    width:230px;
    margin: 0px auto;
    padding-right: 10px;
}

.Lowyer_Office_Site_Enter
{
    font-size:42px;
    font-family:Arial;
    color:White;
    font-weight:bolder
    
}


.infoText
{
     font-size:10px;
     color:White;
     white-space:nowrap;
      overflow:hidden;
}  
#vision
{
    color: White;
    font-size: 14px;
    margin: 0 auto;
    width: 400px;
}
